Subject: Re: LSM Joining Case Test - Nuzhoy Ruho
From: Nuzhoy Ruho <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 23 Oct 2020 06:59:03 -0400

| | LSM Joining Case Test

Name | Nuzhoy Ruho
E-mail | [email-masked]
Phone Number | (91) 8837402525
Which blurb would you select? | Blurb 1

Please advise why you would select this blurb and if you would add any information tothe blurb selected. If you would amend the blurb, please write the additionalsentences.

Can I verify the following details which you have registered for delivery address. Correct me if I'm wrong.
I have your first name as John Smith
the address is Baker Street
and the postal code N2 5NB
Thank you for the verification

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | providing service expectation to customer is good but going beyond or exceeding the customer expectation is achieving great success which will give positive impact in future

| |

You can edit this submission and view all your submissions easily.